Subject: Re: bug#71179: [PATCH] In rgrep, check matching files before excluding files

From: Dmitry Gutov <[email-masked]>
Date: Sat, 25 May 2024 15:31:01 +0300

On 24/05/2024 23:54, Spencer Baugh wrote:
> A grep-find-template that doesn't include <X> will indeed start seeing
> ignores based on grep-find-ignored-files in rgrep.  But, such a user can
> just set grep-find-ignored-files to nil and then they'll stop seeing
> ignores again.

Yeah, that sounds like a good enough solution for such cases.

I recall that Juri experimented with customizing grep-find-template (to 
use ripgrep? and perhaps other things). I wonder what he thinks about 
this patch.